<?php
 
class Tac_CustomImgCaptcha_ControllerPublic_CicImg extends XenForo_ControllerPublic_Abstract 
{

	public function actionIndex()
	{
		
		$private_uuid = $this->_input->filterSingle('private_uuid', XenForo_Input::STRING);
		$public_uuid = $this->_input->filterSingle('public_uuid', XenForo_Input::STRING);
		
		$params = array
		(
			'private_uuid' => $private_uuid,
			'public_uuid' => $public_uuid 
		);
		
		$this->_routeMatch->setResponseType('raw');
		return $this->responseView('Tac_CustomImgCaptcha_ViewPublic_CicImg_View', '', $params);
			
		
		
	}


			
}